@charset "utf-8";
/* CSS Document */
/*===== PC ここから =====*/
@media print,screen and (min-width: 741px) {


#page .main_ttl{
margin-bottom: 60px;
text-align: center;
background-color: #004da0;
}

#page .main_ttl h2 {
	width: 1000px;
	margin: 0 auto;
	font-size: 32px;
	color: #fff;
	background: url(https://answer-chintai.re-ws.jp/app/uploads/sites/1085/2023/09/store_ico01.png) no-repeat 38% center;
	padding: 45px 0 45px 30px;
}

#page .store_box {
	margin: 0 auto 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#page .store_box.is-bnr {
	margin-bottom: 100px;
}

#page .store_box .store_txt{
	width: 100%;
	text-align: center;
	text-decoration: underline;
}


#page .store_box h3 {
	text-align: center;
	font-size: 22px;
	color: #004da0;
	margin: 0 0 20px;
	width: 100%;
}

#page .img_box {
	width: 49%;
	float: left;
	margin: 0 0 20px  0;
}

#page .img_box p {
	font-size: 15px;
	color: #333333;
	margin: 10px 0 0;
	line-height: 180%;
}


#page .map_box {
	width: 49%;
}

#page .map_box .map_embed{
	width: 100%;
	height: 300px;
}

#page .map_box .detail_btn {
	width: 100%;
}

#page .detail_btn {
	width: 330px;
	margin: 20px 0 0 auto;
}

#page .detail_btn a {
	font-size: 18px;
	color: #ff3363;
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #ff3363;
	clear: both;
	position: relative;
	transition: .3s;
	display: block;
}

#page .detail_btn a:hover {
background-color: #ff3363;
color: #fff;
}

#page .detail_btn .fa {
position: absolute;
top: 30px;
right: 10px;
}


}

/*===== PC ここまで =====*/

/*===== SP ここから =====*/
@media screen and (max-width: 740px) {

#page .main_ttl{
margin-bottom: 30px;
text-align: center;
background-color: #004da0;
}

#page .main_ttl h2 {
	width: 300px;
	margin: 0 auto;
	font-size: 18px;
	color: #fff;
	background: url(https://answer-chintai.re-ws.jp/app/uploads/sites/1085/2023/09/store_ico01.png) no-repeat 28% center;
	background-size: 20px;
	padding: 20px 0 20px 10px;
}

#page .store_box h3 {
	text-align: center;
	font-size: 17px;
	color: #004da0;
	margin: 0 0 10px;
}

#page .img_box {
	margin: 0 auto 20px;
}

#page .img_box p {
	font-size: 13px;
	color: #333333;
	margin: 10px 0 0;
	line-height: 150%;
}

#map01 {
	widows: 100%;
	height: 250px;
	margin: 0 0 20px 0;
}

#map02 {
	widows: 100%;
	height: 250px;
	margin: 0 0 20px 0;
}

#map03 {
	widows: 100%;
	height: 250px;
	margin: 0 0 20px 0;
}

#map04 {
	widows: 100%;
	height: 250px;
	margin: 0 0 20px 0;
}

#map05 {
	widows: 100%;
	height: 250px;
	margin: 0 0 20px 0;
}

#map06 {
	widows: 100%;
	height: 250px;
	margin: 0 0 40px 0;
}
#map07 {
	widows: 100%;
	height: 250px;
	margin: 0 0 40px 0;
}


#page .store_box .store_txt{
	width: 100%;
	text-align: center;
	text-decoration: underline;
	margin: 0 0 30px;
}

#page .detail_btn {
	width: 100%;
	margin: 0 0 40px;
}

#page .detail_btn a {
	font-size: 14px;
	color: #ff3363;
	font-weight: bold;
	padding: 15px 0;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #ff3363;
	clear: both;
	position: relative;
	transition: .3s;
	display: block;
}

#page .detail_btn .fa {
position: absolute;
top: 18px;
right: 5px;
}

#page .store_box{
padding-top: 120px;
margin-top: -60px; 
}

}

/*===== SP ここまで =====*/